Subject: RE:Re: Message from Walmart.com Customer: Initiate a return, 200010778492153 #Ref 2023053000313529
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 31 May 2023 08:34:59 -0700

Hello Sheila-

You're welcome! Have a great rest of your day.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Thank you for your reply.

On Tue, May 30, 2023, 3:22 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sheila/ Walmart Team-

Thank you for your email.  Unfortunately, your return request is past both Walmart and Designer Living's 30-day return policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sheila Arthur wants to connect with you for the order below:

Customer Order Number:  200010778492153

Purchase Order No:  108808350125176

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Microfiber 3-Piece Pink/Blue Comforter Bedding Sets for Girl, Twin/Twin-XL/843300072

Customer Message:

I would like to return this comforters set. there's nothing wrong with it, however my niece was going to come stay with us and I bought it for her. but she's not going to come stay with us now. Thank you.

I would like to return this comforter set. there's nothing wrong with it and it's in the original bag. my niece was going to come stay with us but now she's not. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team